package com.chartboost.sdk.impl;

public abstract interface o
{
  public abstract void a(l<?> paraml, n<?> paramn);
  
  public abstract void a(l<?> paraml, n<?> paramn, Runnable paramRunnable);
  
  public abstract void a(l<?> paraml, s params);
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/chartboost/sdk/impl/o.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */